/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @Title: PayEbcodeType   支付方式
 * @Package cn.freemud.enums
 * @Description:
 * @author: liming.guo
 * @date: 2018/5/30 20:12
 * @version V1.0
 * @Copyright: 2018 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目
 */
package cn.freemud.enums;

public enum PayEbcodeType {

    WXAPP_PAYCODE("10007", "小程序支付"),
    WXAPP_YOUFUCODE("10204", "优赋支付");
    private String code;

    private String desc;

    PayEbcodeType(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
